index

Varkon Interactive users manual

# Copy and transformation

Transforming and copying geometry is a two step process in Varkon. First you define a transformation and then you use it for copying. Transformations are implemented as ordinary geometric entities and used in the same manner. Varkon supports translation, rotation, scaling and mirroring of all entities except UV-curves and their offsets.

Transformations have no graphical representation and are therefore not visible on the display. To use a transformation you have to know it's ID.

## Methods

- Translation
- Rotation
- Mirroring
- Copying

MBS includes additional methods. See the MBS entity creation index for more info.

Varkon version 1.19C svn# 120